@charset "utf-8";

/**[Layout]********************************************************/
#_wrap {
}
#_wrapHeader {
	background-color: #fff;
}
#_header {
	height: 90px;
}
#gotoUniv,
#wrapGnavi{
	display: none;
}
#_wrapVisual {
	height: 175px;
	background-position: center top;
}
._slogan{
	top: 15px;
	right: 0;
}
._slogan strong{
	font-size: 2.4em;
}
._slogan em{
	font-size: 1.4em;
}
#_content {
	padding: 0 10px 30px 10px;
	position: relative;
	z-index: 1;
}
.address{
	padding: 40px 200px 40px 10px;
	line-height: 1.5;
}
.address .spTel{
	clear: left;
}
#_header,
#_container,
#_footer {
}
/**[바로가기]********************************************************/
._jumpTop{
	right: 0;
	top: 0;
}
/**[점프메뉴]********************************************************/
._jumpMenuWrap {
	top: 90px;
	right: 0;
}
/**********************************************************/
#_logo{
	top: 20px;
	left: 10px;
}

/**[모바일 - 메뉴열기/닫기]********************************************************/
#mMenu{
	display: block !important;
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -20px;
}
#mMenuOpen{
	background-position: 0 -82px;
	background-color: #333;
}
#mMenuClose{
	background-position: 0 -41px;
}

/**[주메뉴]********************************************************/
#wrapGnb{
	display: none;
	top: 90px;
	right: 0;
	width: 320px;
	z-index: 9;
	background-color: #fff;
}
.menuUItop a{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.menuUItop .li_1 {
	float: none;
	width: 100%;
}
.menuUItop .li_1:before,
.menuUItop .li_1:after {
	content: "";
	clear: both;
	display: block;
}
.menuUItop .a_1{
	color: #223c77;
	height: 60px;
	line-height: 60px;
	font-weight: 600;
	font-size: 1.2em;
	border-bottom: 1px solid #ececec
}
.menuUItop .a_1:hover,
.menuUItop .a_1._active{
	background-color: #223c77;
	color: #fff;
}
.menuUItop .div_2{
	display: none;
	padding: 0;
	border-top: 1px solid #ececec
}
.menuUItop .ul_2 {
	margin-left: 20px;
	padding: 7px 0;
	border: 0;
}
.menuUItop .li_2 {
	float: none;
}
.menuUItop .a_2{
	font-weight: 100;
	color: #fff;
	height: 40px;
	line-height: 40px;
	border-width: 1px 0 0 0;
	font-size: 1em;
	display: block;
	background-position: 0 20px;
	padding: 0 0 0 10px;
}
.menuUItop .li_2._1st .a_2{
	border: none;
}
.menuUItop .a_2:hover,
.menuUItop .a_2._active{
	color: #ffc000;
}
.menuUItop .navGab{
	display: none;
}
.menuUItop .li_1._active .div_2{
	display: block;
}

/**[서브메뉴]********************************************************/


/**[탭메뉴]********************************************************/
.tab_div .li_3{
	width: 33.3%;
}

/**페이지타이틀+페이지네비게이션********************************************************/
#masterTitle{
	margin-bottom: 30px;
	color: #000;
	text-align: center;
	border: 1px #ddd solid;
	background-color: #fafafa;
}
#masterTitle h1{
	height: 60px;
	line-height: 60px;
	font-size: 30px;
}
#masterNavigation {
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
}
#masterNavigation .location{
	float: right;
	height: 30px;
	line-height: 30px;
	background: url("../images/navHome.gif") no-repeat left 50%;
	padding-left: 20px;
}
